## mythexport 2.1.5-0ubuntu1

=== debian/changelog ===
mythexport (2.1.5-0ubuntu1) lucid; urgency=low

  * Modified help link to point at new wiki page.
  * Fixed cgi permission issue. (LP: #560379)
  * Adjusted ffmpeg lines to match current ffmpeg args. (LP: #373359)
  * Tweaked web UI options to avoid bad settings.
  * Added regex to remove whitespace when saving config. (LP: #393492)

 -- John Baab <rhpot1991@ubuntu.com>  Sat, 10 Apr 2010 19:00:18 -0400

mythexport (2.1.4-0ubuntu1) lucid; urgency=low

  * Added extra ffmpeg check to daemon
  * Added android and cowon choices
  * Fixed dependencies for libmythtv-perl rename (LP: #548551).
  * Fixed misplaced aspect ratio (LP: #500224).
  * Fixed bug where AP is run on non mp4 files (LP: #501279).
  * Adjusted ffmpeg lines to produce better mp3 videos for itunes.
 
 -- John Baab <rhpot1991@ubuntu.com>  Sun, 28 Mar 2010 19:39:18 -0400

mythexport (2.1.3-0ubuntu1) karmic; urgency=low

  * Replaced libfaac with libmp3lame, we can't do aac in Karmic. 

 -- John Baab <john.baab@gmail.com>  Sat, 24 Oct 2009 18:37:30 -0400

mythexport (2.1.2-0ubuntu1) karmic; urgency=low

  * Added starting values div to web interface.
  * Fixed commercial removal.
  * Modified daemon to retry MythTV connection before failing. 
  * Fixed SQL error that occurs on installation (LP: #443158). 
  * Fixed archos ffmpeg line (LP: #393457).
  * Fixed AP avi errors (LP: #393609).
  * Fixed read only export directory issue (LP: #220087).

 -- John Baab <john.baab@gmail.com>  Mon, 05 Oct 2009 01:06:33 -0400

mythexport (2.1.1-0ubuntu2) karmic; urgency=low

  * Fixed ffmpeg dependencies (LP: #427508).
  * Made changes to postinst for MCC.
  * Fixed postrm file directory issue (LP: #397691).
  * Fixed mysql empty password issue (LP: #395827).

 -- John Baab <john.baab@gmail.com>  Thu, 27 Aug 2009 01:45:00 -0400

mythexport (2.0-0ubuntu1) jaunty; urgency=low

  * Adjusted init priority so the MythTV backend is started first
  * Fixed XML styling
  * Modified init script for easier debugging
  * Fixed error where SSL connection would point to http files
  * Fixed RSS mime type issue
  * Fixed invalid RSS data
  * Fixed init script issue
  * Fixed connection issue in daemon
  * debian/mythexport.postinst
    - Chmod config.xml if it exists 

 -- John Baab <john.baab@gmail.com>  Tue, 07 Apr 2009 02:06:15 -0400

mythexport (1.99.3-0ubuntu1) jaunty; urgency=low

  * debian/rules:
    - Added missing dependency libhtml-template-perl 
  * debian/mythexport.postinst,mythexport.postrm 
    - Moved configs
  * Moved configs in daemon and cgi pages  
  * Fixed issue where only the first userjob was updated

 -- John Baab <john.baab@gmail.com>  Wed, 11 Mar 2009 09:22:55 -0400

mythexport (1.99.2-0ubuntu1) jaunty; urgency=low

  * Fixed ffmpeg changed flags 
  * debian/control:
    - Modified dependencies, naming changed from intrepid to jaunty 

 -- John Baab <john.baab@gmail.com>  Wed, 04 Mar 2009 16:43:25 -0500

mythexport (1.99.1-0ubuntu1) jaunty; urgency=low

  * Fixed init script issues
  * Fixed aspect not being saved 
  * Fixed installation error
  * Fixed AJAX issue on RSS page
  * Cleaned up daemon logging

 -- John Baab <john.baab@gmail.com>  Tue, 24 Feb 2009 21:49:28 -0500

mythexport (1.99-0ubuntu1) jaunty; urgency=low

  * FFe (LP: #332222).
  * Main script is now a daemon.
  * Added file maintenance functionality.
  * Added "On The Go" functionality.
  * Added new web interface for management. 
  * Fixed symlink errors on installation (LP: #330624).

 -- John Baab <john.baab@gmail.com>  Thu, 19 Feb 2009 22:41:15 -0500

mythexport (1.0.7-0ubuntu1) jaunty; urgency=low

  * Added MythImport binary (LP: #328882).

 -- John Baab <john.baab@gmail.com>  Sun, 15 Feb 2009 11:50:49 -0500

mythexport (1.0.6-0ubuntu1) jaunty; urgency=low

  * Fixed ffmpeg codec naming issues.

 -- John Baab <john.baab@gmail.com>  Wed, 26 November 2008 12:45:00 -0500

mythexport (1.0.5-0ubuntu1) jaunty; urgency=low

  * Fixed ffmpeg bug (LP: #297019).
  * Fixed whitespace in file bug (LP: #288184).
  * Fixed reverse proxy bug (thanks to smalcolm) (LP: #288186).
  * Fixed install bug (LP: #282498).
  * Fixed archos aspect bug (LP: #297016)

 -- John Baab <john.baab@gmail.com>  Wed, 11 November 2008 07:30:00 -0500

mythexport (1.0.3-0ubuntu1) intrepid; urgency=low

  * Fixed videoless recording bug (LP: #271409).
  * Fixed illegal character bug (LP: #260393).
  * Fixed RSS grouping bug (LP: #271407).

 -- John Baab <john.baab@gmail.com>  Wed, 17 September 2008 01:30:00 -0500

mythexport (1.0.2-0ubuntu2) intrepid; urgency=low

  * Fixed dependency bug (LP: #262873).
  * Added RSS, cron clean up support and a new device (LP: #261883).

 -- John Baab <john.baab@gmail.com>  Fri, 29 August 2008 10:57:00 -0500

mythexport (1.0.1-0ubuntu1) intrepid; urgency=low

  * Added get-orig-source rule to debian/rules
  * Added vcs info to debian/control
  * Fixed bug: recording is pulled from the incorrect dir (LP: #220884)
  * Fixed bug: ipod mpeg4/xvid did not get an aspect (LP: #220881)
  * Added new device archos

 -- John Baab <john.baab@gmail.com>  Tue, 22 April 2008 09:39:55 -0400

mythexport (1.0-0ubuntu1) hardy; urgency=low

  * Initial Release (LP: #191337).

 -- John Baab <john.baab@gmail.com>  Sun, 10 Feb 2008 23:05:55 -0400
