=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk

BZR_REVISION+=83
BZR_BRANCH+=http://bazaar.launchpad.net/~mythbuntu/$(DEB_SOURCE_PACKAGE)/trunk
TARFILE+=$(DEB_SOURCE_PACKAGE)_$(DEB_UPSTREAM_VERSION).orig.tar.gz

get-orig-source::
	bzr export -r $(BZR_REVISION) $(DEB_SOURCE_PACKAGE)-$(DEB_UPSTREAM_VERSION) $(BZR_BRANCH)
	tar czf $(CURDIR)/../$(TARFILE) $(DEB_SOURCE_PACKAGE)-$(DEB_UPSTREAM_VERSION) --exclude debian
	rm -rf $(CURDIR)/$(DEB_SOURCE_PACKAGE)-$(DEB_UPSTREAM_VERSION)

../$(TARFILE):: get-orig-sourc
