## mythexport 2.2.2-0ubuntu1

=== debian/changelog ===
mythexport (2.2.2-0ubuntu1) maverick; urgency=low

  [ John Baab ]
  * debian/mythexport.config and debian/mythexport.templates
    - Added warning about new configuration 
  * usr/bin/mythexport-daemon
    - Fixed issue with OTG exports (LP #598439)
    - Added lockfile, to keep mythtv-backend informed of the job status (LP #596251)
    - Removed commented out code from past release
  * usr/bin/mythexport_addjob
    - Added lockfile, to keep mythtv-backend informed of the job status (LP #596251)
  * usr/share/mythtv/mythexport.sql
    - Changed param column to longtext (LP #647908)
  * usr/share/mythtv/mythexport/otg.cgi
    - Fixed issue where old configuration file was still in use (LP #652322)
  * usr/share/mythtv/mythexport/otg_job.cgi
    - Renamed variable, no longer using "block" from old configuration
  * usr/share/mythtv/mythexport/setup.cgi
    - Fixed issue where form was submitting to the wrong page (LP #652322)
    - Changed configuration input to radio buttons
  * usr/share/mythtv/mythexport/save_system_setup.cgi
    - Fixed typo
  * usr/share/mythtv/mythexport/otg.cgi
    - Fixed issue where old configuration file was still in use
  * usr/share/mythtv/mythexport/setupsave.cgi
    - Removed debugging line
  * debial/rules:
    - Synced BZR_REVISION 

  [ Angel Abad ]
  * debian/rules: Fix typo in TARFILE rule (LP: #654088)

 -- John Baab <rhpot1991@ubuntu.com>  Sun, 03 Oct 2010 22:46:48 -0400

mythexport (2.2.1-0ubuntu2) maverick; urgency=low

  * debian/control: update dependency from libavutil-extra-49 to
    libavutil-extra-50. This allow the mythexport package to be installable.

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Thu, 23 Sep 2010 21:20:56 +0200

mythexport (2.2.1-0ubuntu1) maverick; urgency=low

  [ John Baab ]
  * Added link to baablogic.net for additional configs.
  * Added version number to configs and web interface.
  * Modified config notes to include link for Medibuntu. 

  [ Mario Limonciello ]
  * Update vcs-bzr to be on ~mythbuntu-dev.

 -- John Baab <rhpot1991@ubuntu.com>  Wed, 15 Sep 2010 20:41:11 -0400

mythexport (2.2.0-0ubuntu2) maverick; urgency=low

  * Fixed issue reading from mysql.txt (LP #617828) 
  * Fixed config files being overwritten on upgrade (LP #507019)

 -- John Baab <rhpot1991@ubuntu.com>  Wed, 18 Aug 2010 10:56:08 -0400

mythexport (2.2.0-0ubuntu1) maverick; urgency=low

  * FFe (LP: #617570).
  * Added HTML5 streaming page to web interface.
  * New device config method. 

 -- John Baab <rhpot1991@ubuntu.com>  Fri, 13 Aug 2010 01:53:54 -0400
