=== debian/control ===
Source: mythexport
Section: misc
Priority: optional
Maintainer: Ubuntu MythTV Team <ubuntu-mythtv@lists.ubuntu.com>
XSBC-Original-Maintainer: John Baab <rhpot1991@ubuntu.com>
Build-Depends: debhelper (>= 7.0.0), cdbs, po-debconf
XS-Vcs-Bzr: http://bazaar.launchpad.net/~mythbuntu-dev/mythexport/ubuntu
XS-Vcs-Browser: http://codebrowse.launchpad.net/~mythbuntu-dev/mythexport/ubuntu
Standards-Version: 3.8.3
Homepage: http://www.mythbuntu.org

Package: mythexport
Architecture: any
Pre-Depends: mythtv-backend | mythtv-database
Depends: ${misc:Depends}, ${shlibs:Depends}, perl, atomicparsley, libmythtv-perl, libdbi-perl, libdbd-mysql-perl, debconf, apache2, libhtml-template-perl, libconfig-simple-perl, libxml-rss-perl, libproc-daemon-perl, libproc-pid-file-perl, liblog-dispatch-perl, libxml-writer-perl, mysql-client, libavcodec-extra-52, libavdevice-extra-52, libavformat-extra-52, libavutil-extra-50, libpostproc-extra-51, libswscale-extra-0, ffmpeg
Description: Export MythTV recording to portable media players
 MythExport is a Perl daemon that can be used with MythTV to export recordings 
 into a format playable on portable devices such as iPod Video, iPod Touch, PSP, 
 and other devices. Besides converting your recordings, this script also grabs data 
 from the MythTV MySQL database and injects it as iTunes data into the exported video 
 so that it will show up correctly on your iPod. MythExport may also be used to take 
 your recordings "On The Go" and provides a RSS feed to all exported recordings.

Package: mythimport
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, perl, libmythtv-perl, debconf, mysql-client, mythtv-backend | mythtv-database
Description: Import On The Go recordings from MythExport
 MythImport is a script that can be used to import recordings into an
 On The Go backend.
