## mythexport 2.2.4-0ubuntu8

=== debian/changelog ===
mythexport (2.2.4-0ubuntu8) plucky; urgency=medium

  * No-change rebuild against mysql-8.4 and libmysqlclient24 (LP: #2089059)

 -- Lena Voytek <lena.voytek@canonical.com>  Wed, 19 Mar 2025 11:18:22 -0400

mythexport (2.2.4-0ubuntu7) jammy; urgency=medium

  * d/control: Build-Depend on mythtv-common so the package does not build on
    architectures where it will not be installable.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 06 Apr 2022 14:10:14 +1200

mythexport (2.2.4-0ubuntu6) bionic; urgency=medium

  * Depend on ffmpeg instead of the transitional package libav-tools.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 19 Apr 2018 20:36:19 -0500

mythexport (2.2.4-0ubuntu5) xenial; urgency=medium

  * Bump libav dependency: libavcodec-extra-56 -> libavcodec-extra.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Apr 2016 13:31:28 +0100

mythexport (2.2.4-0ubuntu4) utopic; urgency=medium

  * Bump libav dependency: libavcodec-extra-55 -> libavcodec-extra-56.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Sep 2014 03:00:51 +0100

mythexport (2.2.4-0ubuntu3) utopic; urgency=medium

  * Bump libav dependencies: libavcodec-extra-54 -> libavcodec-extra-55, and
    drop libavdevice-extra-53, libavformat-extra-54, libavutil-extra-52, and
    libswscale-extra-2 since none of those are built by libav 10.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 07 Jul 2014 16:16:26 +0100

mythexport (2.2.4-0ubuntu2) trusty; urgency=medium

  * Bump libav dependencies: libavcodec-extra-53 -> libavcodec-extra-54,
    libavformat-extra-53 -> libavformat-extra-54, libavutil-extra-51 ->
    libavutil-extra-52, and drop libpostproc-extra-52 since there is no
    longer a libpostproc-extra-* in the archive.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 03 Feb 2014 16:28:56 +0000

mythexport (2.2.4-0ubuntu1) precise; urgency=low

  * usr/bin/mythexport-daemon
    - Fixed bug where file extension gets truncated (LP: #688049)
    - Remove extra ffmpeg files left behind (LP: #734103) 
  * usr/share/mythexport/configs
    - s/ffmpeg/avconv/g;
    - adjusted for latest presets and flags
  * debian/mythexport.postinst
    - Fixed issue where broken symlinks break installation (LP: #806519)
    - MySQL failures will now fail gracefully
    - Allow database names other than mythconverg (LP: #920210)
  * debian/mythexport.templates
    - Added template for MySQL failure
  * debian/mythexport.config
    - Allow database names other than mythconverg (LP: #920210)
  * debian/control
    - Updated dependencies
    - s/ffmpeg/libav-tools/
 
 -- John Baab <rhpot1991@ubuntu.com>  Fri, 09 Mar 2012 15:39:09 -0500

mythexport (2.2.3-0ubuntu1) natty; urgency=low

  [ John Baab ]
  * Added link to file on file page, useful for manual downloads.
  * Fixed an issue where delete period and podcast name were ignored (LP: #663314)

 -- John Baab <rhpot1991@ubuntu.com>  Tue, 26 Apr 2011 01:03:24 -0500
