=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Ubuntu MythTV Team <ubuntu-mythtv@lists.ubuntu.com>
 XSBC-Original-Maintainer: John Baab <rhpot1991@ubuntu.com>
-Build-Depends: debhelper (>= 7.0.0), cdbs, po-debconf
+Build-Depends: debhelper (>= 7.0.0), cdbs, mythtv-common, po-debconf
 XS-Vcs-Bzr: http://bazaar.launchpad.net/~mythbuntu-dev/mythexport/ubuntu
 XS-Vcs-Browser: http://codebrowse.launchpad.net/~mythbuntu-dev/mythexport/ubuntu
-Standards-Version: 3.8.3
+Standards-Version: 3.9.2 
 Homepage: http://www.mythbuntu.org
 
 Package: mythexport
 Architecture: any
-Pre-Depends: mythtv-backend | mythtv-database
-Depends: ${misc:Depends}, ${shlibs:Depends}, perl, atomicparsley, libmythtv-perl, libdbi-perl, libdbd-mysql-perl, debconf, apache2, libhtml-template-perl, libconfig-simple-perl, libxml-rss-perl, libproc-daemon-perl, libproc-pid-file-perl, liblog-dispatch-perl, libxml-writer-perl, mysql-client, libavcodec-extra-52, libavdevice-extra-52, libavformat-extra-52, libavutil-extra-50, libpostproc-extra-51, libswscale-extra-0, ffmpeg
+Pre-Depends: mythtv-database
+Depends: ${misc:Depends}, ${shlibs:Depends}, perl, atomicparsley, libmythtv-perl, libdbi-perl, libdbd-mysql-perl, debconf, apache2, libhtml-template-perl, libconfig-simple-perl, libxml-rss-perl, libproc-daemon-perl, libproc-pid-file-perl, liblog-dispatch-perl, libxml-writer-perl, mysql-client, libavcodec-extra, ffmpeg
 Description: Export MythTV recording to portable media players
  MythExport is a Perl daemon that can be used with MythTV to export recordings 
  into a format playable on portable devices such as iPod Video, iPod Touch, PSP,
