=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 include /usr/share/cdbs/1/rules/debhelper.mk
 
-BZR_REVISION+=97
+BZR_REVISION+=105
 BZR_BRANCH+=http://bazaar.launchpad.net/~mythbuntu/$(DEB_SOURCE_PACKAGE)/trunk
 TARFILE+=$(DEB_SOURCE_PACKAGE)_$(DEB_UPSTREAM_VERSION).orig.tar.gz
