## mythexport 2.2.4-0ubuntu9

=== debian/changelog ===
mythexport (2.2.4-0ubuntu9) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 26 Jan 2026 19:51:34 +0000
